Bug 30896 - gnome-terminal works bandly with line >80
Summary: gnome-terminal works bandly with line >80
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-07 03:19 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 05:09:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-07 03:19:08 UTC
If I make gnome-terminal window large than 80 symbols
it stars behave badly. 
Prompt is not seen when I type enough symbols for a string to wrap,
cursor also does not move correctly.

When the width is 80, everything seems OK

Comment 1 Need Real Name 2001-03-07 04:11:20 UTC
Another way to get it wrong with >80 symbols line:
1. Drag the window to make gnome-terminal about 100 symbols width.
2. Type a long command 200-300 symbols.
4. User arrows up/down to get this long command from bash history.
5. Edit the end of the command

Comment 2 Havoc Pennington 2001-07-12 18:56:02 UTC
Upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=57451

Closing here.


Note You need to log in before you can comment on or make changes to this bug.